Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007930TestLinkTest Plan - Assign Test Case Executionpublic2017-04-26 14:502018-04-14 09:04
Reporterjba1 
Assigned Tofman 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0007930: Bulk user assignment does not work
DescriptionRecently upgraded from 1.9.15 to 1.9.16 and it seems the bulk user assignment is broken in this version.

I set the severity to "block" because it currently really blocks our testing process.
Steps To Reproduce1. Go to "Assign Test Case Execution"
2. Choose one test from the tree
3. Check test case on the right hand side of the UI
4. Choose a user and click on "Do" button
5. Click on "Save"

=> The "Assigned" column does not update and the assignment was not successful.
Additional Information- I tested this with Firefox, IE and Chrome with different accounts and from different computers.

- The error log contains no errors.

- If I choose the corresponding user from the "Assign to" column and click on "Do" and "Save" the assignment works as expected
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007817closedfman Availables hot-fixes for 1.9.16 & How To get full fixed package from GitHub 

-  Notes
(0026316)
fman (administrator)
2017-04-26 18:52

1) always check for fixes for latest stable version => there is one specific ticket to group all fixes

2) please get latest code from git, do fresh install, retest & provide feedback
(0026327)
jba1 (reporter)
2017-04-27 14:27

I installed the latest package from

http://mantis.testlink.org/view.php?id=7817 [^]

=> Everything works fine now.

Thanks a lot!
(0027332)
fman (administrator)
2018-04-14 09:04

release 1.9.17

- Issue History
Date Modified Username Field Change
2017-04-26 14:50 jba1 New Issue
2017-04-26 18:52 fman Note Added: 0026316
2017-04-26 18:52 fman Assigned To => fman
2017-04-26 18:52 fman Status new => feedback
2017-04-27 14:27 jba1 Note Added: 0026327
2017-04-27 14:27 jba1 Status feedback => assigned
2017-04-27 18:30 fman Relationship added related to 0007818
2017-04-27 18:30 fman Relationship added related to 0007817
2017-04-27 18:30 fman Relationship deleted related to 0007818
2017-04-27 18:31 fman QA Team - Task Workflow Status => TBD
2017-04-27 18:31 fman Fixed in Version => 1.9.17 (2018 Q1)
2017-04-27 18:31 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2017-04-27 18:31 fman Status assigned => resolved
2017-04-27 18:31 fman Resolution open => fixed
2018-04-14 09:04 fman Note Added: 0027332
2018-04-14 09:04 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker